[Precise,SRU,LBM] Add v3.10, v3.11, and v3.12 compat-wireless stacks to LBM

Message ID CAAE8-r+dVD8gncqaDJOCUCf=PQWg0OFO3AeRt-2mbT24eDY0sw@mail.gmail.com
State New
Headers show

Pull-request

git://kernel.ubuntu.com/ogasawara/ubuntu-precise-meta.git lp1246465

Message

Leann Ogasawara Nov. 8, 2013, 3:19 p.m.
== Precise SRU Justification ==
BugLink: http://bugs.launchpad.net/bugs/1246465

We provide updated compat-wireless stack packages for Precise via LBM in
order to allow users access to updated or newer wireless drivers while
remaining under the umbrella of the LTS release.  A v3.10, v3.11, and v3.12
compat wireless stack is now available via upstream backports [1]. We
should provide these in LBM for Precise.

[1] https://www.kernel.org/pub/linux/kernel/projects/backports/stable/

==Fix ==
The following LBM and linux-meta pull requests provide the compat-wireless
v3.10, v3.11, and v3.12 stacks:

The following changes since commit 52843c192657ab10c966126b82f7fe2ded38dcfd:

  UBUNTU: Ubuntu-3.2.0-56.45 (2013-10-21 17:15:06 -0500)

are available in the git repository at:

  git://kernel.ubuntu.com/ogasawara/ubuntu-precise-lbm.git lp1246465

for you to fetch changes up to 125a473f58676b33052ac4067186feebbd4d15b4:

  UBUNTU: Add v3.12 compat-wireless stack (2013-11-07 07:46:13 -0800)

----------------------------------------------------------------
Leann Ogasawara (3):
      UBUNTU: Add v3.10 compat-wireless stack
      UBUNTU: Add v3.11 compat-wireless stack
      UBUNTU: Add v3.12 compat-wireless stack

And the meta package...

The following changes since commit 67b3a7bc459c72fa56d038eb55bb7a505af948f2:

  UBUNTU: Ubuntu-3.2.0.56.66 (2013-10-21 17:10:12 -0500)

are available in the git repository at:

  git://kernel.ubuntu.com/ogasawara/ubuntu-precise-meta.git lp1246465

for you to fetch changes up to aca14e1e9cdb078b0d9fea1a5962f925b65a9ff0:

  UBUNTU: Add v3.12 compat-wireless meta package (2013-11-07 10:25:24 -0800)

----------------------------------------------------------------
Leann Ogasawara (3):
      UBUNTU: Add v3.10 compat-wireless meta package
      UBUNTU: Add v3.11 compat-wireless meta package
      UBUNTU: Add v3.12 compat-wireless meta package

== Impact ==
LBM is an elective install so there shouldn't be any potential for
regression. For those who do choose to install, this will provide an
updated compat wireless stack.  I have also built and tested against each
of these on both i386 and amd64.

Thanks,
Leann

Comments

Tim Gardner Nov. 8, 2013, 4:44 p.m. | #1